<div id="allocateManagePair-modal" class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>Manage Pair</h2>
      <div class="BtnCancelCloseAll" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body" >
      <div class="modal-content-main">
        <div id="allocateManagePair-pair" colspan="2">...</div>
        <div id="allocateManagePair-explain" colspan="2">...</div>
        <div id="allocateManagePair-mainBalance">...</div>
        <div class="allocateManagePair-arrows">
          <div class="allocateManagePair-arrow-space"></div><div class="allocateManagePair-arrow-up"></div>
        </div>
        <div class="allocateManagePair-buttons">
          <div id="allocateManagePair-allocate" class="alert-box-close pure-button pure-button-large"><div class="icon"></div> Transfer</div>
          <div id="allocateManagePair-withdraw" class="alert-box-close pure-button pure-button-large"><div class="icon"></div> Withdraw</div>
        </div>
        <div class="allocateManagePair-arrows">
          <div class="allocateManagePair-arrow-down"></div><div class="allocateManagePair-arrow-space"></div>
        </div>
        <div id="allocateManagePair-allocationBalance">...</div>
        <form id="allocateManagePair-pairSettings" class="pure-form pure-form-stacked">
          <div>Set your allocation fee <span id="allocateManagePair-feeContainer"><input id="allocateManagePair-fee"/>%</span></div>
          <div>Current market fee range <span id="allocateManagePair-feeRange">...</span></div>
          <div style="display:none;">Risk per swap <span id="allocateManagePair-risk">...</span></div>
          <div style="display:none;">Balance weight <span id="allocateManagePair-balanceWeight">...</span></div>
          <div>Sufficiency amount <span id="allocateManagePair-sufficiency">...</span></div>
          <div>Conversion rate <span id="allocateManagePair-rate">...</span></div>
        </form>
        <div id="allocateManagePair-message"></div>
      </div>
      <div id="allocateManagePair-spinner"><div class="spinner-loader">...</div><div id="allocateManagePair-spinner-message">Saving changes...</div></div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <a id="allocateManagePair-virt" class="pure-button pure-button-large pure-button-fw" aria-hidden="true">Manage Virtual Balance</a>
        <a id="allocateManagePair-delete" class="pure-button pure-button-large pure-button-fw" aria-hidden="true" disabled="true">Delete</a>
        <a id="allocateManagePair-save" class="pure-button pure-button-main pure-button-large pure-button-fw" aria-hidden="true" disabled="true">Save Changes</a>
      </div>
    </div>
  </div>
</div>
